| Tilt Five NDK |

Public Member Functions
tiltfive::Wand Class Reference
Tilt Five™ Native Interface (C++)

Represents an abstract instance of a Tilt Five™ wand Used with tiltfive::WandStreamHelper. More...

`#include <TiltFiveNative.hpp>`

## Public Member Functions
auto | getLatestReport () const -> Result< T5_WandReport >
| Get the latest wand report for this wand. More...
T5_WandHandle | handle () const
| Get the wand handle. More...

## Detailed Description

Represents an abstract instance of a Tilt Five™ wand Used with tiltfive::WandStreamHelper.

Definition at line 1307 of file TiltFiveNative.hpp.

## Member Function Documentation

## ◆ getLatestReport()

auto tiltfive::Wand::getLatestReport | ( |  | ) | const -> Result<T5_WandReport>
| inline

Get the latest wand report for this wand.

Definition at line 1332 of file TiltFiveNative.hpp.

## ◆ handle()

T5_WandHandle tiltfive::Wand::handle | ( |  | ) | const
| inline

Get the wand handle.

Definition at line 1337 of file TiltFiveNative.hpp.

The documentation for this class was generated from the following file:

- TiltFiveNative.hpp